Groovy Documentation

## org.codehaus.groovy.grails.web.taglib.jsp
[Java] Class JspCurrencySelectTag

    java.lang.Object
      javax.servlet.jsp.tagext.BodyTagSupport
          org.codehaus.groovy.grails.web.taglib.jsp.JspInvokeGrailsTagLibTag
              org.codehaus.groovy.grails.web.taglib.jsp.JspCurrencySelectTag

    public class JspCurrencySelectTag
    extends JspInvokeGrailsTagLibTag

Authors:
  Graeme Rocher

Since:
  28-Feb-2006

Field Summary

Fields inherited from class JspInvokeGrailsTagLibTag
attributes

Constructor Summary
`JspCurrencySelectTag()`

Method Summary
`java.lang.String` | `getName()`
`java.lang.String` | `getValue()`
`void` | `setName(java.lang.String name)`
`void` | `setValue(java.lang.String value)`

Methods inherited from class JspInvokeGrailsTagLibTag
doAfterBody, doEndTag, doStartTag, doStartTagInternal, getTagName, setDynamicAttribute, setTagName

Constructor Detail

### JspCurrencySelectTag

    public JspCurrencySelectTag()

Method Detail

### getName

    public java.lang.String getName()

### getValue

    public java.lang.String getValue()

### setName

    public void setName(java.lang.String name)

### setValue

    public void setValue(java.lang.String value)

Groovy Documentation